@0    = ~헬름의 사원에 어서 오게, 이방인. 우리가 만난 적은 없어 보이는데, 그러니 자네는 이 구역에 새로 온 것이겠지. 나는 탄타라고 해, 와쳐의 신도이지. 그의 자비 아래 네가 환영받는 것을 알아두게. 많은 모험가와 상인들이 병든 몸을 이끌고 이 사원을 찾아오지, 그리고 나는 그들을 돕기 위해 고군분투하고 있어. 너는 무슨 도움이 필요하지?~
@1    = ~당신이 제공하는 서비스를 보고 싶군.~
@2    = ~나에게 도움이 될만한 건 아무것도 없어. 미안해.~
@3    = ~사악한 물건을 갖고 왔어. 그것은 고대 신 코자흐의 우상이야, 그리고 그것이 사람들을 미쳐가게 만들지. 지역 수집가가 이것을 그의 수집품에 추가하길 원하고 있어, 하지만 나는 먼저 이것을 안전하게 만들고 싶어. 네가 이 안에 든 사악함을 정화할 수 있겠어?~
@4    = ~아, 다시 만났군! 무슨 도움이 필요하지?~
@5    = ~물론. 보다시피, 나는 감기나 가려움증 이상의 것들도 도와줄 수 있지.~
@6    = ~알겠어. 필요할 때면 언제든 오라고.~
@7    = ~아, 그래... 네가 누구를 이야기하는지 알겠어. 딱한 사람. 그 일에 대해 듣고 난 이후에, 내가 할 수 있는 일이 없었을까 궁금했지... 내가 그 우상을 조사할 수 있도록 해줘.~
@8    = ~흠, 이것은 분명 가장 사악한 존재에게 저주받은 게 틀림없어. 나는 치유와 단순한 저주를 깨뜨리는 정도만 수련했지. 안타깝게도, 이 안에 담긴 저주는 나의 구마 능력을 뛰어 넘네. 대신에 자네는 이걸 갖고 항만 구역에 있는 오그마 사원의 성직자를 찾아가게. 그들이 자네를 도울 수 있는 지식을 갖고 있을 걸세.~
